.breadcrumb {
	z-index: 2;
	position: relative;
	background: #fff;
}
.bx-breadcrumb {
	margin: 10px 0;
	overflow: hidden;
}
.bx-breadcrumb i {
	color: #b5bdc2;
	line-height: 13px;
	font-size: 12px;
	vertical-align: middle;
	margin-right: 5px;
}
.bx-breadcrumb .bx-breadcrumb-item {
	float: left;
	margin-bottom: 10px;
	white-space: nowrap;
	line-height: 13px;
	vertical-align: middle;
	margin-right: 10px;
}
.bx-breadcrumb .bx-breadcrumb-item span {
	font-family: "Open Sans", Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 13px;
	white-space: normal;
}
.bx-breadcrumb .bx-breadcrumb-item a {border-bottom: none;}
.bx-breadcrumb .bx-breadcrumb-item a:hover {}

/*main {
    padding-top: 105px;
}*/
.bx-breadcrumb .bx-breadcrumb-item a {
	color: #0d47a1;
}
.bx-breadcrumb .bx-breadcrumb-item a:hover {
	text-decoration: underline;
}
@media screen and (max-width: 480px) {
	main {
	    padding-top: 160px!important;
	}
}